uuid: fa6c8e1c-4631-4efc-8b58-40d554366400
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Компактный
targetEntityType: user
cache: true
